<?php

namespace App\Http\Controllers;

use Illuminate\Support\Facades\Auth;
use App\User;

class UserServicesController extends Controller
{
	public function invoices(User $o)
	{
		return ['data'=>$o->invoices_due->values()];
	}

	public function payments(User $o)
	{
		return ['data'=>$o->payment_history->values()];
	}

	public function services(User $o)
	{
		return ['data'=>$o->services_active->values()];
	}
}